Compatibilité entre Motion 3, 4 & 5


Intéressons nous aux comptabilités (montante et descendante) entre les différentes version de Motion

 Comptabilité descendante

Il parait logique que Motion 5 ouvre les projets Motion 4 et 3 tout comme Motion 4 ouvre les projets créés avec Motion 3. D’ailleurs Motion nous le fait remarquer à l’ouverture

Invite d'upgrade du projet d'une version antérieure …. ou pas
Invite d’upgrade du projet d’une version antérieure …. ou pas

 Je déconseille « d’ouvrir l’original ». Mieux vaut travailler sur une copie « Sans titre » que l’on enregistra dans un autre fichier. C’est plus souple pour revenir « en arrière ».

Compatibilité ascendante

 

Si j’ouvre un projet Motion 5 dans Motion 4 j’obtiens : C’est du français bien compréhensible. Lire, comprendre et prendre acte: c’est Impossible.

L’astuce

Reste une Astuce qui ne fonctionne QUE pour ouvrir un projet Motion 4 dans Motion 3. Dans le Finder faire un clic-droit sur le projet Motion 4

 

Choisir Ouvrir Avec -> Autre…

 

Sélectionner Textedit dans le dossier Applications.

il suffit de changer ozml version= »4.0″ en ozml version= »3.0″et d’enregistrer. En effet les projets motion ne sont que de simple fichiers XML


Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.

Vous ne pouvez pas copier ce contenu [icon name="infinity" style="solid" class="" unprefixed_class=""][icon name="grin-beam" style="solid" class="" unprefixed_class=""]